#Fri Feb 27 12:24:13 IST 2026
com.yourcompany.umahaap.app-main-26\:/xml/config.xml=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/xml_config.xml.flat
com.yourcompany.umahaap.app-main-26\:/mipmap-xxxhdpi/ic_launcher.png=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
com.yourcompany.umahaap.app-main-26\:/drawable/ic_cdv_splashscreen.xml=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/drawable_ic_cdv_splashscreen.xml.flat
com.yourcompany.umahaap.app-main-26\:/mipmap-hdpi/ic_launcher.png=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.yourcompany.umahaap.app-main-26\:/mipmap-xhdpi/ic_launcher.png=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
com.yourcompany.umahaap.app-main-26\:/mipmap-xxhdpi/ic_launcher.png=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.yourcompany.umahaap.app-main-26\:/mipmap-mdpi/ic_launcher.png=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.yourcompany.umahaap.app-main-26\:/mipmap-ldpi/ic_launcher.png=/Users/sharmiladevi/Desktop/umaHaap/UmaHaap/platforms/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher.png.flat
